<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Attività</string>
	<key>CPU.Cores</key>
	<string>Core della CPU</string>
	<key>CPU.Load Average</key>
	<string>Carico Medio</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Grafico</string>
	<key>History</key>
	<string>Cronologia</string>
	<key>Icon</key>
	<string>Icona</string>
	<key>Label</key>
	<string>Etichetta</string>
	<key>Label &amp; Value</key>
	<string>Etichetta e Valore</string>
	<key>Memory.Memory</key>
	<string>Memoria</string>
	<key>Memory.Pages</key>
	<string>Pagine</string>
	<key>Network.Bandwidth</key>
	<string>Larghezza di banda</string>
	<key>Network.Flag</key>
	<string>Bandiera</string>
	<key>Network.Network Status</key>
	<string>Stato Della Rete</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Stato VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Rete Wi-Fi</string>
	<key>Percentage</key>
	<string>Percentuale</string>
	<key>Percentages</key>
	<string>Percentuali</string>
	<key>Spacer</key>
	<string>Spaziatore</string>
	<key>Time</key>
	<string>Orario</string>
	<key>Time &amp; Percentage</key>
	<string>Orario e Percentuale</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ ora dopo</string>
	<key>Time.%@ hour behind</key>
	<string>%@ ora prima</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ ore dopo</string>
	<key>Time.%@ hours behind</key>
	<string>%@ ore prima</string>
	<key>Time.%@ o'clock</key>
	<string>Le %@ in punto</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Stessa ora</string>
	<key>Time.Today</key>
	<string>Oggi</string>
	<key>Time.Tomorrow</key>
	<string>Domani</string>
	<key>Time.Yesterday</key>
	<string>Ieri</string>
	<key>Time.eight</key>
	<string>otto</string>
	<key>Time.eleven</key>
	<string>undici</string>
	<key>Time.five</key>
	<string>cinque</string>
	<key>Time.five past %@</key>
	<string>%@ e cinque</string>
	<key>Time.five to %@</key>
	<string>%@ meno cinque</string>
	<key>Time.four</key>
	<string>quattro</string>
	<key>Time.half past %@</key>
	<string>%@ e mezza</string>
	<key>Time.midnight</key>
	<string>Mezzanotte</string>
	<key>Time.nine</key>
	<string>nove</string>
	<key>Time.one</key>
	<string>una</string>
	<key>Time.quarter past %@</key>
	<string>%@ e un quarto</string>
	<key>Time.quarter to %@</key>
	<string>%@ meno un quarto</string>
	<key>Time.seven</key>
	<string>sette</string>
	<key>Time.six</key>
	<string>sei</string>
	<key>Time.ten</key>
	<string>dieci</string>
	<key>Time.ten past %@</key>
	<string>%@ e dieci</string>
	<key>Time.ten to %@</key>
	<string>%@ meno dieci</string>
	<key>Time.three</key>
	<string>tre</string>
	<key>Time.twelve</key>
	<string>dodici</string>
	<key>Time.twenty five past %@</key>
	<string>%@ e venticinque</string>
	<key>Time.twenty five to %@</key>
	<string>%@ meno venticinque</string>
	<key>Time.twenty past %@</key>
	<string>%@ e venti</string>
	<key>Time.twenty to %@</key>
	<string>%@ meno venti</string>
	<key>Time.two</key>
	<string>due</string>
	<key>Value</key>
	<string>Valore</string>
	<key>Values</key>
	<string>Valori</string>
</dict>
</plist>
